/*nmibc--what-is-nmibc.css*/

/* Common css */

#nmibc--what-is-nmibc .cmp-teaser,
#nmibc--what-is-nmibc #content-section-1 .aem-Grid,
#nmibc--what-is-nmibc #content-section-3 .aem-Grid,
#nmibc--what-is-nmibc #cta-section {
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
}
#nmibc--what-is-nmibc #cta-section{
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
    padding: 40px 0;
}
/*#nmibc--what-is-nmibc #cta-section {*/
/*    background-color: #063a4c;*/
/*    max-width: 100%;*/
/*}*/
#nmibc--what-is-nmibc #content-section-2 .aem-Grid,
#nmibc--what-is-nmibc #content-section-3 .text__normal {
    max-width: 938px;
    margin: 0 auto;
}

#nmibc--what-is-nmibc .text__normal {
    margin: 0;
    padding: 0;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    text-box: trim-both cap alphabetic;
    color: #333;
}

#nmibc--what-is-nmibc h1 {
    padding: 40px 0;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc .content-block__btn,
#nmibc--what-is-nmibc .content-cta__btn,
#nmibc--what-is-nmibc .cta-section__btn {
    display: inline-flex;
    gap: 16px;
    width: fit-content;
    padding: 8px 24px;
    height: 50px;
    background-color: #b8f0ff;
    transition: 150ms ease;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    color: #063a4c;
}

#nmibc--what-is-nmibc .content-cta__btn {
    gap: 16px;
}

#nmibc--what-is-nmibc .content-block__btn-arrow,
#nmibc--what-is-nmibc .content-cta__btn-arrow,
#nmibc--what-is-nmibc .cta-section__btn-arrow {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/imf-arrow.svg);
}

#nmibc--what-is-nmibc .content-block__btn:hover, 
#nmibc--what-is-nmibc .content-block__btn:active,
#nmibc--what-is-nmibc .content-cta__btn:hover,
#nmibc--what-is-nmibc .content-cta__btn:active,
#nmibc--what-is-nmibc .cta-section__btn:hover,
#nmibc--what-is-nmibc .cta-section__btn:active {
    background-color: #a3e9fe;
    text-decoration: none;
}

#nmibc--what-is-nmibc .content-block__btn:active,
#nmibc--what-is-nmibc .content-cta__btn:active,
#nmibc--what-is-nmibc .cta-section__btn:active {
    transform: scale(0.95);
    transform-origin: center;
}

#nmibc--what-is-nmibc .content-block__btn:hover .content-block__btn-arrow, 
#nmibc--what-is-nmibc .content-block__btn:active .content-block__btn-arrow,
#nmibc--what-is-nmibc .content-cta__btn:hover .content-cta__btn-arrow,
#nmibc--what-is-nmibc .content-cta__btn:active .content-cta__btn-arrow,
#nmibc--what-is-nmibc .cta-section__btn:hover .cta-section__btn-arrow,
#nmibc--what-is-nmibc .cta-section__btn:active .cta-section__btn-arrow {
    transform: translateX(8px);
}

/* *************************************************************************************************** */

#nmibc--what-is-nmibc .cmp-teaser__content {
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    max-width: 524px;
    left: 41px;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc .cmp-teaser__content h2 {
    margin: 0;
}

#nmibc--what-is-nmibc .cmp-teaser__content h2 p {
    margin: 0 0 32px;
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    text-align: left;
    color: #fff;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc .cmp-teaser__content p {
    font-size: 22px;
    font-weight: 425;
    line-height: 30px;
    margin: 0;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc .cmp-teaser__action-container {
    position: absolute;
    right: 0
}

#nmibc--what-is-nmibc .cmp-teaser__action-link {
    flex-direction:row-reverse;
    text-box: trim-both cap alphabetic;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    padding: 16px 24px;
    background: #327096;
    border-radius: 0 30px;
    display: flex;
    gap: 8px;
    width: 212px;
    height: 48px;
    align-items: center;
}

/* *************************************************************************************** */

#nmibc--what-is-nmibc #content-section-1 {
    background: #063A4C;
    padding: 64px;
}

#nmibc--what-is-nmibc #content-section-1 h3 {
    font-size: 22px;
    width: 80%;
    margin: 0 auto 30px;
    font-weight: 425;
    line-height: 32px;
    letter-spacing: normal;
    color: #fff;
    text-box: trim-both cap alphabetic;
    text-align: center;
}
#nmibc--what-is-nmibc #content-section-1 h3 strong {
    font-weight: 800;
}
#nmibc--what-is-nmibc #content-section-1 h2 {
    color: #fff;
    margin: 0 0 32px;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc #content-section-1 .content-block__top {
    display: flex;
    gap: 2px;
    justify-content: center;
}

#nmibc--what-is-nmibc #content-section-1 .content-block__item {
    display: flex;
    padding: 32px 56px;
    flex: 1 0 0;
    justify-content: center;
    color: #063a4c;
    text-align: center;
}

#nmibc--what-is-nmibc #content-section-1 .content-block__item--left {
    background-color: #e7f0f7;
}

#nmibc--what-is-nmibc #content-section-1 .content-block__item--right {
    flex-direction: column;
    gap: 24px;
    background-color: #fff;
    align-items: center;
}

#nmibc--what-is-nmibc #content-section-1 p:not(.content-section-1-footnote) {
    font-size: 22px;
    font-style: normal;
    font-weight: 425;
    line-height: 30px;
    margin: 0;
    text-box: trim-both cap alphabetic;
}
#nmibc--what-is-nmibc #content-section-1 p:not(.content-section-1-footnote) b {
    font-weight: 800;
}
#nmibc--what-is-nmibc #content-section-1 .content-section-1-footnote {
    margin: 0;
    padding: 0;
    font-size: 22px;
    font-style: normal;
    font-weight: 425;
    line-height: 30px;
    color: #fff;
    max-width: 1132px;
    margin: 0 auto;
    padding: 20px 0 0;
    text-align: center;
}

/* ************************************************************************************************* */

#nmibc--what-is-nmibc #content-section-2 {
    padding: 51px 0;
    background: #ecfcff;
}

#nmibc--what-is-nmibc #content-section-2 h2 {
    margin: 0 0 24px;
}

#nmibc--what-is-nmibc #content-section-2 .text__normal {
    text-align: center;
}

#nmibc--what-is-nmibc #content-section-2 .text__normal:not(.text-normal--end) {
    margin-bottom: 24px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion {
    background: #fff;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button {
    max-width: 518px;
    padding: 32px;
    background: #b8f0ff;
    cursor: pointer;
    transition: background 0.3s ease, opacity 0.2s ease;
    margin-bottom: 2px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button--expanded {
    background: #fff;
    padding-bottom: 0;
    pointer-events: none;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button .cmp-accordion__title {
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    color: #063a4c;
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button .cmp-accordion__icon {
    display: inline-flex;
    width: 25px;
    height: 24px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/red-arrow.svg);
    background-repeat: no-repeat;
    padding: 0;
    transform: rotate(-90deg);
    background-size: 24px;
    left: 5px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button--expanded .cmp-accordion__icon {
    transform: rotate(0deg);
    left: 0px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button .cmp-accordion__icon:before {
    display: none;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel.cmp-accordion__panel--expanded {
    padding: 20px 32px 0;
    height: 128px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded .cmp-text {
    display: flex;
    justify-content: space-between;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded .accordion__content-text {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    text-box: trim-both cap alphabetic;
    margin: 0;
    max-width: 318px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel:not(.cmp-accordion__panel--expanded) img {
    opacity: 0;
    transition: opacity 0.4s ease;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded img {
    opacity: 1;
    max-width: 420px;
    height: 366px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item .cmp-accordion__panel--expanded img {
    position: absolute;
    right: -32px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item:first-child .cmp-accordion__panel--expanded img {
    top: -68px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item:nth-child(2) .cmp-accordion__panel--expanded img {
    top: -158px;
}

#nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item:last-child .cmp-accordion__panel--expanded img {
    top: -248px;
}

/* ******************************************************************************************** */

#nmibc--what-is-nmibc #content-section-3 {
    padding: 64px 0;
}

#nmibc--what-is-nmibc #content-section-3 h2 {
    margin: 0px 0 18px;
}

#nmibc--what-is-nmibc #content-section-3 .text__normal {
    text-align: center;
    margin-bottom: 32px;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2px;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
    padding: 48px 24px;
    text-align: center;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__title,
#nmibc--what-is-nmibc #content-section-3 .content-blocks__text {
    font-style: normal;
    text-box: trim-both cap alphabetic;
    color: #fff;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__title {
    font-size: 22px;
    line-height: 30px;
    font-weight: 800;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__text {
    font-size: 18px;
    line-height: 24px;
    font-weight: 425;
    margin: 0;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__block--lighter {
    background-color: #cae0ed;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__block--lighter .content-blocks__text,
#nmibc--what-is-nmibc #content-section-3 .content-blocks__block--lighter .content-blocks__title {
    color: #333;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__block--light {
    background-color: #327096;
}

#nmibc--what-is-nmibc #content-section-3 .content-blocks__block--dark {
    background-color: #063a4c;
}

/* ************************************************************************************************ */

#nmibc--what-is-nmibc .text:has(#content-section-4) {
    background: #F4F8FB;
    padding: 40px 0 0;
}

#nmibc--what-is-nmibc #content-section-4 {
    max-width: 1130px;
    margin: 0 auto;
    display: flex;
    gap: 32px;
    align-items: flex-start;
    padding-bottom: 40px;
}

#nmibc--what-is-nmibc #content-section-4 > p:has(img) {
    width: stretch;
    max-width: 64px;
    margin: 0;
}

#nmibc--what-is-nmibc #content-section-4 .content-cta__group {
    display: flex;
    flex-direction: column;
    gap: 22px;
}

#nmibc--what-is-nmibc #content-section-4 .content-cta__text {
    font-size: 25px;
    font-style: normal;
    font-weight: 425;
    line-height: 32px;
    text-box: trim-both cap alphabetic;
    font-variant-ligatures: none;
}

#nmibc--what-is-nmibc #content-section-4 .content-cta__text-block > * {
    color: #333;
}
#nmibc--what-is-nmibc #content-section-4 .content-cta__text:not(.content-cta__text--end) b {
    font-weight: 800;
}
#nmibc--what-is-nmibc #content-section-4 .content-cta__text:not(.content-cta__text--end) {
    margin-bottom: 32px;
}

/* ************************************************************************************* */

#nmibc--what-is-nmibc .text:has(#cta-section) {
    background-color: #063a4c;
    padding: 0;
}

#nmibc--what-is-nmibc .cta-section__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

#nmibc--what-is-nmibc .cta-section__heading {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0;
}

#nmibc--what-is-nmibc .cta-section__btn {
    height: 72px;
}

/* ************************************************************************************** */

#nmibc--what-is-nmibc #ai-summary {
    background: #327096;
    padding: 64px 15px;
    margin-bottom: -10px;
}

#nmibc--what-is-nmibc #ai-summary .aem-Grid {
    max-width: 1130px;
    margin: auto;
}

#nmibc--what-is-nmibc #ai-summary h2 {
    letter-spacing: 0.52px;
    color: #fff;
    text-align: left;
    margin: 0 0 32px;
    display: flex;
    gap: 8px;
    position: relative;
}

#nmibc--what-is-nmibc #ai-summary h2 span {
    text-box: trim-both cap alphabetic;
}

#nmibc--what-is-nmibc #ai-summary h2:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/AI-Icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-size: 24px;
}

#nmibc--what-is-nmibc #ai-summary #AI-text__grid {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

#nmibc--what-is-nmibc #ai-summary .ai-text__col {
    max-width: 50%;
    padding: 32px 39px;
    background: #fff;
}

#nmibc--what-is-nmibc #ai-summary .ai-summary__subhead {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    text-box: trim-both cap alphabetic;
    margin: 0 0 20px;
}

#nmibc--what-is-nmibc #ai-summary ul {
    padding-left: 30px;
    font-size: 18px;
    color: #333;
    line-height: 1.42857143;
}

#nmibc--what-is-nmibc #ai-summary ul > li:not(:last-child) {
    margin-bottom: 8px;
}

#nmibc--what-is-nmibc #ai-summary .ai-text__col1 ul {
    list-style: disc;
    margin-bottom: 10px;
}

#nmibc--what-is-nmibc #ai-summary .ai-text__col2 li {
    position: relative;
}

#nmibc--what-is-nmibc #ai-summary .ai-text__col2 li:before {
    content:'';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/list-arrow.svg);
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
    left: -30px;
}

/* *********************************************************************************************** */

/* Mobile view css */

@media (max-width: 991px) {

    #nmibc--what-is-nmibc .content-block__btn, #nmibc--what-is-nmibc .content-cta__btn{
         width: 360px;
        max-width: 100%;
    }
    #nmibc--what-is-nmibc .cta-section__heading{
        text-align:center;
    }
     #nmibc--what-is-nmibc .cta-section__btn{
        width: 360px;
        max-width: 100%
     }
    /* ************************************************************ */
    #nmibc--what-is-nmibc h1 {
        padding: 40px 15px;
    }
    
    #nmibc--what-is-nmibc .cmp-teaser .cmp-teaser__image-mobile {
        display: block;
    }

    #nmibc--what-is-nmibc .cmp-teaser .cmp-teaser__image-desktop {
        display: none;
    }

    #nmibc--what-is-nmibc .cmp-teaser .cmp-image__image {
        height: auto
    }

    #nmibc--what-is-nmibc .cmp-teaser__action-link {
        border-radius: 0 0 0 30px;
        padding: 12px 16px;
        text-box: trim-both cap alphabetic;
        width: auto;
        height: 40px;
    }

    #nmibc--what-is-nmibc .cmp-teaser__content {
        position: unset;
        max-width: 100%;
        transform: translate(0, 0);
        background: #327096;
        padding: 32px 15px 27px;
        text-align: center;
    }

    #nmibc--what-is-nmibc .cmp-teaser__content h2 p {
        text-align: center;
        margin-bottom: 14.3px;
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin-bottom: 36px;
    }

    /* ****************************************************************** */
    #nmibc--what-is-nmibc #content-section-1 {
        padding: 64px 15px;
    }

    #nmibc--what-is-nmibc #content-section-1 h3 {
        width: 100%;
        font-size: 22px;
        line-height: 28px;
        letter-spacing: normal;
        text-align: center;
    }

    #nmibc--what-is-nmibc #content-section-1 .content-block__top {
        flex-direction: column;
    }

    #nmibc--what-is-nmibc #content-section-1 .content-block__item {
        padding: 56px 32px;
    }

    #nmibc--what-is-nmibc #content-section-1 .content-block__item--right {
        padding: 56px 16px;
    }

    #nmibc--what-is-nmibc #content-section-1 .content-block__item--right p {
        padding: 0 16px;
    }

    /* ************************************************************** */

    #nmibc--what-is-nmibc #content-section-2 {
        padding: 51px 15px;
    }

    #nmibc--what-is-nmibc #content-section-2 h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        margin-bottom: 16px;
    }

    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button--expanded {
        padding: 24px 15px;
    }

    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel.cmp-accordion__panel--expanded {
        height: auto;
        padding: 0 15px 24px;
    }

    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded .cmp-text {
        flex-direction: column;
    }

    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button,
    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded .accordion__content-text {
        max-width: 100%;
    }
    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded .accordion__content-text{
        padding-right: 49px;
    }
    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__button {
        padding: 24px 16px;
        height: 72px;
    }
    #nmibc--what-is-nmibc #content-section-2 button#accordion-edc37f8820-item-665efc1aa3-button {
        padding-top: 20px;
    }
    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item .cmp-accordion__panel--expanded p:last-child {
        text-align: center;
    }
    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__item .cmp-accordion__panel--expanded img {
        position: unset;
        margin-top: 40px;
        object-fit: cover;
        max-width: 330px;
        /* margin: 0 auto; */
        text-align: center;
    }

    #nmibc--what-is-nmibc #content-section-2 .cmp-accordion__panel--expanded img {
        max-width: 100%;
        height: auto;
        width: -webkit-fill-available;
    }

    /* ************************************************************* */

    #nmibc--what-is-nmibc #content-section-3 {
        padding: 64px 15px;
    }

    #nmibc--what-is-nmibc #content-section-3 h2 {
        font-size: 30px;
        line-height: 38px;
        letter-spacing: normal;
        margin-bottom: 16px;
    }

    #nmibc--what-is-nmibc #content-section-3 .content-blocks {
        grid-template-columns: 1fr;
    }

    /* ********************************************************** */

    #nmibc--what-is-nmibc .text:has(#content-section-4) {
        padding: 40px 15px;
    }

    #nmibc--what-is-nmibc #content-section-4 {
        flex-direction: column;
        align-items:center;
    }

    /* ********************************************************* */

    #nmibc--what-is-nmibc .text:has(#cta-section) {
        padding: 40px 15px;
    }
    #nmibc--what-is-nmibc #ai-summary h2 {
        padding-left: 32px;
    }
    #nmibc--what-is-nmibc #ai-summary h2:before {
        position: absolute;
        top: 0;
        left: 0;
    }
    #nmibc--what-is-nmibc .cta-section__wrapper,
    #nmibc--what-is-nmibc #ai-summary #AI-text__grid {
        flex-direction: column;
    }

    #nmibc--what-is-nmibc #content-section-4 .content-cta__text {
        font-size: 22px;
        line-height: 28px;
    }

    /* ************************************************************* */

    #nmibc--what-is-nmibc #ai-summary .ai-text__col {
        max-width: 100%;
        padding: 32px 16px;
    }
}





